{% extends "base.html" %}

{% block links %}
{{ super() }}
{% endblock %}

{% block title %}
Postuler à une offre
{% endblock %}

{% block header %}
{% include "sub_templates/header.html" %}
{% endblock %}

{% block main %}
<h1 class="text-2xl font-semibold mb-2 text-center">Etes-vous sûr de vouloir postuler à cette offre ?</h1>

<p class="my-5">En cliquant sur confirmer, vous aurez 24 heures pour envoyer votre CV et lettre de motivation à
  l'adresse e-mail de
  contact de l'entreprise</p>
<div class="flex gap-2 w-fit my-0 mx-auto mt-5">
  <a href="{{ url_for('apply_done', id=offre.id) }}"
    class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-600 hover:bg-blue-500 hover:text-white focus:border-blue-600 block w-full px-2.5 py-1.5 h-fit">Confirmer</a>
  <a href="javascript:history.back()"
    class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-red-600 hover:bg-red-500 hover:text-white focus:border-red-600 block w-full px-2.5 py-1.5 h-fit">Annuler</a>
</div>
{% endblock %}

{% block footer %}
{% include  "sub_templates/footer.html" %}
{% endblock footer%}

{% block script %}
{{ super() }}
{% endblock %}